<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $myart, $A_NumArt,$i, $result, $NbLigne, 
$mygroupeart, $mysousgroupeart, $semaine, $limitesuivante, $limiteprecedente, $limite, $total, 
$page, $Nom_Client, $NumAbat;
// entete de la page

/*
http://192.168.1.200/orius/delete_ligne_stock_temp.php?ligne=13
*/

$Num_ligne = $_GET['ligne'];

// menu haut new-supp-modif

echo "<center>Effacer une saisie <br><br>";

//
echo "<br>Num ligne : ".$Num_ligne."<br>";


$sql = "DELETE FROM temp_entre_stock WHERE num_ligne='".$Num_ligne."'";

echo "Sql : ".$sql ;

$res = mysqli_query($link, $sql); 

echo "<br>Resultat query : ".$res ;


$refere = $_SERVER['HTTP_REFERER'] ;
Header("Location:  $refere") ;
?>
